body {
    color: #333333;
    font-family: Arial;
    max-width: 650px;
    margin: 0 auto;
    padding: 0 16px;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

form {
    align: center;
}

.main-content {
    flex-grow: 1;
}

footer {
    color: #888888;
    border-top: 1px solid #eeeeee;
    margin-top: 16px;
    padding: 16px 0;
}

h1 {
    font-size: 64px;
    margin-bottom: 16px;
}

input {
    border: 1px solid #cccccc;
    padding: 8px;
}

button {
    cursor: pointer;
    border: 1px solid #888888;
    background: #888888;
    color: white;
    padding: 8px;
    width: 100px;
    outline: none;
}

#citation {
    text-align: center;
    font-size: larger;
}

#result {
    margin-right: 0px;
    padding-left: 16px;
    color: darkslateblue;
    font-size: x-large;
    text-align: center;
}

img {
    width: 300px;
}

